Subject: bug#51309: 28.0.60; [Feature Request] Allow to customize tab-bar button images

From: Juri Linkov <[email-masked]>
Date: Fri, 22 Oct 2021 10:01:58 +0300

>> Could you send such a button string with an image that looks good
>> on HiDPI screens?  Then we could try to make a customizable option
>> based on your design.
>
> Vectorized images will do it. Otherwise you will have to provide pixmaps
> at twice the resolution and, anyway, with fractional scaling they might
> end up being blurry again (although not so much as when scaling up
> x2). I assume there are not many devices with higher scaling factors
> running emacs out there, yet...

Some time ago we tried to use svg, but it had many problems with scaling
and background.  Maybe this is fixed now, need to try again.